@charset "utf-8";
/* CSS Document */


#galleryOverlay {
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    transition: opacity 1s ease 0s;
    width: 100%;
    z-index: 100000;
}
#galleryOverlay.visible {
    opacity: 1;
}
#gallerySlider {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: left 0.4s ease 0s;
    white-space: nowrap;
    width: 100%;
}
#gallerySlider .placeholder {
    background: url("../images/preloader.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 100%;
    line-height: 1px;
    text-align: center;
    width: 100%;
}
#gallerySlider .placeholder::before {
    content: "";
    display: inline-block;
    height: 50%;
    margin-right: -1px;
    width: 1px;
}
#gallerySlider .placeholder img {
    display: inline-block;
    max-height: 80%;
    max-width: 80%;
    vertical-align: middle;
    width: auto !important;
}
#gallerySlider.rightSpring {
    animation: 0.3s ease 0s normal none 1 running rightSpring;
}
#gallerySlider.leftSpring {
    animation: 0.3s ease 0s normal none 1 running leftSpring;
}
@keyframes rightSpring {
0% {
    margin-left: 0;
}
50% {
    margin-left: -30px;
}
100% {
    margin-left: 0;
}
}
@keyframes leftSpring {
0% {
    margin-left: 0;
}
50% {
    margin-left: 30px;
}
100% {
    margin-left: 0;
}
}
#prevArrow, #nextArrow {
    background:url(../images/arrows.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    height: 58px;
    margin-top: -29px;
    opacity: 0.5;
    position: absolute;
    text-decoration: none;
    top: 50%;
    transition: opacity 0.2s ease 0s;
    width: 43px;
	
}
#prevArrow:hover, #nextArrow:hover {
    opacity: 1;
}
#prevArrow {
    background-position: left top;
    left: 40px;
}
#nextArrow {
    background-position: right top;
    right: 40px;
}
